libmodule-install-automanifest-perl_0.003-2_all.deb


Advertisement

Description

libmodule-install-automanifest-perl - generate MANIFEST automatically

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libmodule-install-automanifest-perl
Package version: 0.003
Package release: 2
Package architecture: all
Package type: deb
Installed size: 22 B
Download size: 9.12 KB
Official Mirror: ftp.br.debian.org
This extension to Module::Install adds behavior for automatically generating MANIFEST. Before 'make distdir', 'make manifest' will be run for you automatically. Likewise, 'make distclean' will remove your automatically-generated MANIFEST.

Requires

    Download

    Source package: libmodule-install-automanifest-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libmodule-install-automanifest-perl deb package:
      # sudo apt-get install libmodule-install-automanifest-perl

    Files

    • /usr/share/doc/libmodule-install-automanifest-perl/README
    • /usr/share/doc/libmodule-install-automanifest-perl/buildinfo_all.gz
    • /usr/share/doc/libmodule-install-automanifest-perl/changelog.Debian.gz
    • /usr/share/doc/libmodule-install-automanifest-perl/changelog.gz
    • /usr/share/doc/libmodule-install-automanifest-perl/copyright
    • /usr/share/man/man3/Module::Install::AutoManifest.3pm.gz
    • /usr/share/perl5/Module/Install/AutoManifest.pm

    Changelog

    2014-06-03 - Jonas Smedegaard <dr@jones.dk> libmodule-install-automanifest-perl (0.003-2) unstable; urgency=low [ Salvatore Bonaccorso ] * Change Vcs-Git URI to use canonical hostname (anonscm.debian.org). [ Jonas Smedegaard ] * Add README.source emphasizing control.in file as *not* a show-stopper for contributions, referring to wiki page for details. * Update copyright info: + Shorten comments about convenience code copies. + Fix use pseudo-license and pseudo-comment sections to obey silly restrictions of copyright format 1.0. + Extend coverage of packaging, and bump its licensing to GPL-3+. * Fix use canonical Vcs-Git URL. * Bump standards-compliance to 3.9.5. * Bump debhelper compatibility level to 8: No newer features needed, and corresponding version is satisfied even in oldstable. * Update watch file to use metacpan.org and cpan.org/modules URLs (not search.cpan.org URL), and avoid development releases. * Relax to build-depend unversioned on cdbs: Needed version satisfied even in oldstable.

    2012-06-03 - Jonas Smedegaard <dr@jones.dk> libmodule-install-automanifest-perl (0.003-1) unstable; urgency=low * Initial packaging release. Closes: bug#675795.

    Advertisement
    Advertisement